.popup.open-day {
  display: block;
  position: fixed;
  top: 50%;
  left: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: none!important;
  transform: translate(-50%, -50%);
  background-color: #fff!important;
  max-width: 872px;
  overflow: unset!important;
  padding: 0!important;
  width: calc(100% - 20px);
  min-height: 537px;

  transform-style: preserve-3d;
}

.popup.open-day::before {
  content: '';
  display: block;
  position: absolute;
  left: 40px;
  top: 40px;

  width: 100%;
  height: calc(100% - 5px);

  background: url("https://studyacademy.ua/wp-content/uploads/2020/08/flag.jpg") no-repeat center;
  background-size: cover;

  transform: translateZ(-1px);
}

.popup__close {
  position: absolute;
  top: 0 !important;
  right: -40px !important;

  width: 33px !important;
  height: 33px !important;

  border-radius: 0 !important;

  background: url("https://studyacademy.ua/wp-content/uploads/2020/08/zakrit.jpg") no-repeat center !important;
  background-size: cover;
  border: none;
  font-size: 0;
  cursor: pointer;
}

.popup__wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;

  width: 100%;

  padding: 33px 33px 0 35px;
  transform-style: preserve-3d;
  background-color: #fff;
  box-sizing: border-box;
}

.popup__wrap-mob {
  display: none;
}

.popup__play {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 120px;
  border: none;
  background-color: transparent;
  background-image: url("https://studyacademy.ua/wp-content/uploads/2020/08/international-popup-play.png.pagespeed.ce.dTIhiMVfaH.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  transform: translate(-50%,-50%);
}

.popup__video {
  position: relative;
  width: 352px;
}

.popup__video video {
  width: 100%;
  height: 100%;
}

.popup--hide {
  opacity: 0;
  visibility: hidden;
}

.popup__info {
  width: calc(100% - 352px);
  padding-left: 25px;
  box-sizing: border-box;
}

.popup-video__title {
  font-weight: bold;
  font-size: 34px;
  line-height: 40px;
  text-align: center;
  color: #012169;

  margin-bottom: 20px;
  margin-top: 0!important;
}

.popup__wrap-form {
  display: none;
  opacity: 0;
}

.popup-video__subtitle {
  font-weight: 300;
  font-size: 25px;
  line-height: 29px;
  text-align: center;

  margin-top: 0!important;
  margin-bottom: 12px;
}

.popup-video__location {
  font-weight: 300;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  color: #000;

  margin-bottom: 22px;
}

.popup-video__location .bold {
  color: #C8102E;
  font-weight: bold;
}

.popup-video__location .line {
  font-weight: bold;
}

.popup-video__form {
  width: 100%;
  margin-bottom: 20px;
}

.popup-video__bonus {
  display: flex;
  align-items: flex-start;
  max-width: 372px;
  width: 100%;

  margin: 0 auto 20px;
}

.popup-video__bonus img {
  width: 54px;
}

.popup-video__bonus p {
  margin-bottom: 0;
  width: calc(100% - 54px);
  padding-left: 18px;
  color: #000;
  font-weight: 300;
  font-size: 18px;
  line-height: 23px;

  text-align: left;
}

.popup-video__pr {
  font-weight: bold;
  font-size: 20px;
  line-height: 23px;
  text-align: center;

  color: #C8102E;
}


.popup-video__video {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;

  margin-bottom: 20px;
}

.popup-video__video iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  .popup.open-day {
    max-width: 500px;
    min-height: 470px;
    max-height: 90vh;

    overflow-y: auto;
    padding-right: 38px;
  }

  .popup__close {
    right: 0!important;
  }

  .popup.open-day::before {
    display: none;
    left: 0;
    top: 20px;
    background-image: url("https://studyacademy.ua/wp-content/uploads/2020/08/flag2.jpg");
  }

  .popup__wrap {
    flex-direction: column-reverse;
    align-items: center;
  }

  .popup-video__location {
    padding-bottom: 0;
  }

  .popup__close {
    top: 0 !important;
  }

  .popup__wrap {
    display: none;
  }

  .popup__form {
    opacity: 0;
    display: none;
  }

  .popup__wrap-mob {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    padding: 39px 16px 17px;

    transition: all .75s ease-in-out;
  }

  .popup-video__title {
    font-size: 25px;
    line-height: 31px;

    margin-bottom: 8px;
  }

  .popup-video__subtitle {
    font-size: 20px;
    line-height: 23px;

    margin-bottom: 13px;
  }

  .popup-video__pr {
    margin-bottom: 10px;
  }

  .popup-video__btn {
    display: block;
    width: 100%;
    height: 40px;

    padding: 10px 0;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    border: none;
    border-radius: 10px;
    background-color: #DD0505;
  }

  .popup__wrap-form {
    display: none;
    opacity: 0;
    transition: all .75s ease-in-out;
  }

  .popup__wrap-mob.active {
    display: none;
    opacity: 0;
  }

  .popup__wrap-form.active {
    display: block;
    opacity: 1;
  }
}

@media screen and (max-width: 500px){
  .popup-video__form{
    height: 227px!important;
  }
  .popup.open-day {
    padding-bottom: 30px!important;
  }
}
